html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* ---------------------------------
 [+] font family
 --------------------------------- */
@font-face {
    font-family: 'MyriadProRegular';
    src: url('ua/settings/fonts/myriadwebpro-webfont.eot');
    src: url('ua/settings/fonts/myriadwebpro-webfont.eot?#iefix') format('embedded-opentype'),
         url('ua/settings/fonts/myriadwebpro-webfont.woff') format('woff'),
         url('ua/settings/fonts/myriadwebpro-webfont.ttf') format('truetype'),
         url('ua/settings/fonts/myriadwebpro-webfont.svg##webfont7DdN7T6w') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* ---------------------------------
 [-] font family
 --------------------------------- */
/* ---------------------------------
 [+] structure
 --------------------------------- */
#wrapper {
    width: 1100px;
    margin: 0 auto;
}
#main {
    background: #e3edf6 url('images/bg-main.jpg') repeat;
    display: table;
    table-layout: fixed;
}
#content {
    display: table-cell;
    background: url('images/bg-brace1.png') top right repeat-y;
    padding: 30px 30px 40px 60px;
    width: 664px;
    font: normal 15px Arial;
}
#content h1, #content h2, .announcement h6, .poll h6, .visnik h6 {
    font: normal 24px MyriadProRegular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
    color: #00468d;
    text-shadow: 1px 1px 2px rgba(255,255,255,0.6);
    margin: 16px 0;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
#content h1 {
    text-transform: uppercase;
}
#content h1:after, #content h2:after {
    border-bottom: 2px solid #9aa9b6;
    content: "";
    margin: 0 auto;
    position: absolute;
    width: 100%;
    z-index: -1;
}
#content h1:after {
    bottom: 13px;
}
#content h2:after {
    bottom: 11px;
}
#content h1 span, #content h2 span { padding: 0 10px 0 0; }
#content h4 {
    color: #1361b0;
    background: url('images/misc/checkbox.png') no-repeat;
    font: bold 24px MyriadProRegular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
    text-shadow: 1px 1px 2px rgba(255,255,255,0.6);
    padding: 0 0 8px 32px;
    margin: 20px 0 0 0;
}
#content h6 {
    color: #00468d;
    font: bold 15px MyriadProRegular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
    text-shadow: 1px 1px 2px rgba(255,255,255,0.6);
    padding: 0 0 0 20px;
    text-transform: uppercase;
}
#content p, .faccontact {
    color: #051841;
    font: normal 15px MyriadProRegular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
    text-shadow: 1px 1px 2px rgba(255,255,255,0.6);
    line-height: 1.2em;
    margin: 6px 0;
}
#content ol, #content ul, #sidebar ul {
    color: #051841;
    font: normal 15px MyriadProRegular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
    text-shadow: 1px 1px 2px rgba(255,255,255,0.6);
    line-height: 1.2em;
    margin: 6px 0 6px 18px;
}
#content ol {
    list-style: decimal;
}
#content ul.hidden-dot {
    list-style: none;
}

#content ul {
    list-style: url('images/misc/list-arrow.png');
}
#content a:link, #content a:visited, a:link.read-more, a:visited.read-more, #sidebar a:link, #sidebar a:visited {
    color: #125aa2;
    text-decoration: none;
}
#content a:hover, a:hover.read-more, #sidebar a:hover {
    color: #105090;
    text-decoration: underline;
}
#content a:active, a:active.read-more, #sidebar a:active {
    color: #125aa2;
}
a[href].read-more:before, #accordion-menu li a[href]:before, #accordion-stech li a[href]:before {
    display: inline-block;
    padding: 0 5px;
    content: "\00bb";
    color: #125aa2;
}
#sidebar {
    display: table-cell;
    background: #bbd1e3 url('images/bg-brace2.png') top left repeat-y;
    width: 346px;
    height: 100%;
    vertical-align: top;
}
.midlogo {
    background: #033054 url('images/bg-separate.jpg') repeat-x;
    height: 94px;
}
.midlogo div {
    width: 161px;
    z-index:10;
    position: relative;
    top: -30px;
    left: 470px;
}
/* -------------------------------------------- */
#secondary {
    padding: 50px 0 50px 85px;
    overflow: hidden;
}
#secondary h3 {
    font: normal 24px MyriadProRegular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
    color: #00468d;
    padding: 0;
    margin-bottom: 10px;
}
#secondary .lnkimg01 {
    background: url('images/misc/icon-01.png') no-repeat;
    margin-left: -40px;
    padding-left: 40px;
}
#secondary .lnkimg02 {
    background: url('images/misc/icon-02.png') no-repeat;
    margin-left: -40px;
    padding-left: 40px;
}
#secondary .lnkimg03 {
    background: url('images/misc/icon-03.png') no-repeat;
    margin-left: -40px;
    padding-left: 40px;
}
#secondary .links {
    color: #fff;
    font: normal 14px MyriadProRegular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
    float: left;
    width: 23.2%;
    margin: 11px 70px 0 22px;
}
#secondary a {
    text-decoration:none;
    color: #051841;
}
#secondary a:hover {
    text-decoration:underline;
}
#secondary a[href]:before {
    display: inline-block;
    padding-right: 5px;
    content: "\00bb";
    color: #051841;
}
/* -------------------------------------------- */
.footer-menu {
    background: #03223b url('images/bg-footer-01.jpg') repeat-x;
    padding: 45px 75px;
    overflow: hidden;
}
.footer-menu h4 {
    font: normal 15px Arial;
    text-transform: uppercase;
    color: #fff;
    padding: 0;
    margin-bottom: 10px;
}
.footer-menu .links {
    color: #fff;
    font: normal 11px Arial;
    float: left;
    width: 20%;
}
.footer-links {
    background: #deeaf4 url('images/bg-main.jpg') repeat;
}
#secondary li, .footer-menu li {
    line-height: 2.6em;
}

/* -------------------------------------------- */
#footer {
    background: #03223b url('images/bg-footer-02.jpg') repeat;
}
.footer-menu a {
    text-decoration:none;
    color: #fff;
}
.footer-menu a:hover {
    text-decoration: underline;
}
.footer-menu a[href]:before {
    display: inline-block;
    padding-right: 5px;
    content: "\00bb";
    color: #fff;
}
#footer .social {
    background: #deb106 url('images/bg-social.jpg') repeat-x;
    display: inline-block;
    width: 100%;
}
#footer .copyright {
    float: left;
    margin: 39px 0 36px 83px;
    color: #051841;
    font: normal 11px Arial;
}
#footer .button {
    float: right;
    margin: 30px 80px 0 0;
}
#footer .social img {
    margin: 0 0 0 20px;
}
#footer .banner {
    text-align: right;
    padding: 20px 68px 20px 0;
}
#footer .banner img {
    border: 1px solid #fff;
    margin: 0 0 0 10px;
}
/* ---------------------------------
 [+] header
 --------------------------------- */
#header {
    background: #04345a url("images/header3.jpg") no-repeat;
    height: 227px;
}
#header-en {
    background: #04345a url("images/header2-en.jpg") no-repeat;
    /*background: #04345a url("images/header1-en.jpg") no-repeat;*/
    height: 227px;
}
#header .lang, #header-en .lang {
    width: 63px;
    z-index: 8;
    position: relative;
    top: 26px;
    left: 149px;
}
#header .lang img, #header-en .lang img {
    padding-right: 8px;
}
#header .logo, #header-en .logo {
    width: 223px;
    z-index: 9;
    position: relative;
    top: 41px;
    left: 65px;
}
/* ---------------------------------
 [-] header
 --------------------------------- */
/* ---------------------------------
 [+] navigation menu
 --------------------------------- */
#navigation {
    background: #02365e url('images/bg-menu.jpg') repeat-x;
    height: 78px;
    font: normal 12px MyriadProRegular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    text-shadow: 1px 1px 2px rgba(255,255,255,0.6);
}
#navigation ul {
    float: right;
    padding-right: 48px;
}
#navigation li {
	float: left;
    padding: 12px 10px 5px 10px;
}
#navigation li a {
	display: block;
	text-decoration: none;
	padding-left: 6px;
	color: #fff;
}
#navigation li a span {
	display: block;
	padding: 20px 18px 8px 14px;
}
#navigation li.current a, #navigation li a:hover {
	color: #264e7e; /*left tab image path*/
	background: url('images/bg-menu-left.png') no-repeat left top;
}
#navigation li.current a span, #navigation li a:hover span {
	color: #000; /*right tab image path*/
	background: url('images/bg-menu-right.png') no-repeat right top;
}
/* ---------------------------------
 [-] navigation
 --------------------------------- */

/* ---------------------------------
 [+] search
 --------------------------------- */
#search-box #q {
    background: #021320;
    color: #fff;
    font: normal 12px Arial;
    float: left;
    padding: 5px 34px 5px 6px;
    margin: 0;
    outline: none;
    border: none;
    width: 178px;
}
#go {
    text-indent: -99999px;
    width: 30px;
    display: block;
    background: url('images/go-button.png') no-repeat;
    position: relative;
    right: 30px;
    border: none;
}
#go:hover {
    cursor: pointer;
}
/* ---------------------------------
 [-] search
 --------------------------------- */

/* ---------------------------------
 [+] teacher style
 --------------------------------- */
.teachers {
    background: url('images/bg-teacher.png') no-repeat top left;
    margin: 0 0 20px 0;
    padding-bottom: 20px;
    border-bottom: solid 1px #545c63;
    overflow: hidden;
    box-shadow: 0 1px 0 #9aa9b6;
}
.teachers.active {
    background: url('images/bg-head-department.png') no-repeat 2px 2px;
}
.teachers.nobg {
    background: none;
}
.head-departments {
    margin-top: 5px;
    overflow: hidden;
}
.head-departments.active, .head-departments.first {
    background: url('images/bg-head-department.png') no-repeat 22px 0;
}
.head-departments.first, .head-departments.history, .head-departments.staff, .head-departments.admin, .faculties-thumb {
    float: left;
}
.head-departments.history {
    background: url('images/bg-dean.png') no-repeat 22px 0;
}
.head-departments.staff {
    background: url('images/bg-department-staff.png') no-repeat 22px 0;
}
.head-departments.admin {
    background: url('images/bg-administration.png') no-repeat 22px 0;
}
.head-departments img, .teachers img, .faculties-thumb img {
    float: left;
}
.teachers img {
    margin: 9px 30px 9px 9px;
}
.head-departments.active img {
    margin: 7px 30px 27px 29px;
}
.head-departments.first img {
    margin: 7px 30px 52px 29px;
}
.head-departments.history img {
    margin: 7px 30px 62px 29px;
}
.head-departments.staff img {
    margin: 7px 7px 80px 29px;
}
.head-departments.admin img {
    margin: 7px 37px 40px 29px;
}
.teachers img:hover, .head-departments img:hover {
    cursor: pointer;
}
.teachers h5 {
    font: bold 20px MyriadProRegular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
    background: url('images/misc/checkbox.png') no-repeat;
    color: #105498;
    padding: 0 0 8px 32px;
    text-shadow: 1px 1px 2px rgba(255,255,255,0.6);
}
.teachers.nobg h5 {
    background: none;
    padding: 0;
}
.static95 {
    width: 110px;
    float: left;
}
.static95 img {
    text-align: center !important;
    display: block;
    overflow: hidden;
}/* viddily */
.box-static-dep img {
    float: left;
    overflow: hidden;
    padding-right: 10px;
}
.head-departments.active h5 {
    font: normal 20px MyriadProRegular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
    color: #00468d;
    text-shadow: 1px 1px 2px rgba(255,255,255,0.6);
    overflow: hidden;
}
.head-departments.first p, .head-departments.history p, .head-departments.staff p {
    text-align: center;
    position: absolute;
}
.head-departments.first p {
    margin: 205px 0 10px 22px !important;
    width: 153px;
}
.head-departments.history p {
    margin: 165px 0 10px 22px !important;
    width: 138px;
}
.head-departments.staff p {
    margin: 175px 0 10px 22px !important;
    width: 138px;
}
.teachers p {
    font: normal 15px MyriadProRegular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
    color: #051841;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.6);
    line-height: 1.6em !important;
}
/* ---------------------------------
 [-] teacher style
 --------------------------------- */

/* ---------------------------------
 [+] undefined
 --------------------------------- */
ol {
    counter-reset: item;
}
ol > li {
    counter-increment: item;
}
ol.nested ol > li {
    display: block;
}
ol.nested ol > li:before {
    content: counters(item, ".") ". ";
    margin-left: -20px;
}

strong {
    font-weight: bold;
}
em {
    font-style: italic;
}
hr {
    border-top: 0;
    border-right: 0;
    border-bottom: solid 1px #545c63;
    border-left: 0;
    box-shadow: 0 1px 0 #9aa9b6;
}
.studscience {
    float: left;
    padding: 20px 30px 10px 20px;
}
.list-img-center {
    text-align: center;
}
.visnik {
    padding: 0 15px 30px 35px;
}
.visnik img {
    margin-right: 25px;
}
/* ---------------------------------
 [-] undefined
 --------------------------------- */
/* ---------------------------------
 [+] nivo slider
 --------------------------------- */
.slider-wrapper.theme-default {
    background: url('images/bg-slider.png') top left no-repeat;
    padding: 7px 0 0 33px;
    width: 628px;
    height: 429px;
}
.theme-default #slider {
    width: 598px;
    height: 359px;
}
.nivoSlider {
    position:relative;
    width:100%;
    height:auto;
    overflow: hidden;
}
.nivoSlider img {
    position:absolute;
    top:0;
    left:0;
    max-width: none;
}
.nivo-main-image {
    display: block !important;
    position: relative !important;
    width: 100% !important;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    border:0;
    padding:0;
    margin:0;
    z-index:6;
    display:none;
    background:white;
    filter:alpha(opacity=0);
    opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
    display:block;
    position:absolute;
    z-index:5;
    height:100%;
    top:0;
}
.nivo-box {
    display:block;
    position:absolute;
    z-index:5;
    overflow:hidden;
}
.nivo-box img { display:block; }
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
    position:absolute;
    top:45%;
    z-index:9;
    cursor:pointer;
}
.nivo-prevNav {
    left:0px;
}
.nivo-nextNav {
    right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
    text-align:center;
    padding: 15px 0;
}
.nivo-controlNav a {
    cursor:pointer;
}
.nivo-controlNav a.active {
    font-weight:bold;
}
/* */
.theme-default .nivoSlider {
    position:relative;
    background:#fff url('images/presentation/loading.gif') no-repeat 50% 50%;
    margin-bottom:10px;
}
.theme-default .nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.theme-default .nivoSlider a {
    border:0;
    display:block;
}
.theme-default .nivo-controlNav {
    text-align: center;
    padding: 20px 0;
}
.theme-default .nivo-controlNav a {
    display:inline-block;
    width:22px;
    height:22px;
    background:url('images/presentation/bullets.png') no-repeat;
    text-indent:-9999px;
    border:0;
    margin: 0 2px;
}
.theme-default .nivo-controlNav a.active {
    background-position:0 -22px;
}
.theme-default .nivo-directionNav a {
    display:block;
    width:30px;
    height:30px;
    background:url('images/presentation/arrows.png') no-repeat;
    text-indent:-9999px;
    border:0;
    opacity: 0;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {
    background-position:-30px 0;
    right:15px;
}
.theme-default a.nivo-prevNav {
    left:15px;
}
.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled {
    width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
    width: auto;
    height: auto;
    background: none;
    margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
    display: block;
    width: 120px;
    height: auto;
}
/* ---------------------------------
 [-] nivo slider
 --------------------------------- */
/* ---------------------------------
 [+] announcement & poll
 --------------------------------- */
.announcement {
    background: url('images/bg-announcement.png') top left no-repeat;
    padding: 10px 15px 10px 35px;
}
.announcement p, .poll p {
    font: normal 15px MyriadProRegular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
    color: #051841;
    text-shadow: 1px 1px 2px rgba(255,255,255,0.6);
    line-height: 1.2em;
    margin: 6px 0;
}
.announcement hr, .poll hr {
    margin: 20px 0 30px 0;
    width: 90%;
}
.poll {
    padding: 0 15px 0 35px;
}
.poll input[type=submit], .btn-result {
    color: #061b2b;
    background: #5e819d;
    font: bold 12px MyriadProRegular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    text-shadow: 1px 1px 2px rgba(255,255,255,0.3);
    padding: 8px;
    border: none;
    box-shadow: inset 0 -3px 1px rgba(0, 0, 0, 0.45), 0 2px 2px rgba(0, 0, 0, 0.25);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 40%;
    margin: 20px 0 30px 0;
}
.poll input[type=submit]:active, .btn-result:active {
    position: relative;
    top: 3px;
    box-shadow: inset 0 0 1px rgba(187, 209, 227, 1), inset 0 0 3px rgba(0, 0, 0, 0.9);
}
/* ---------------------------------
 [-] announcement & poll
 --------------------------------- */
 .privat24 {
    text-align: center;
 }
 .privat24 a{
    color: #fff !important;
    font: normal 15px MyriadProRegular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
    /* text-shadow: 1px 1px 2px rgba(255,255,255,0.6); */
    line-height: 1.2em;
    margin: 20px 0;
    text-transform: uppercase;
    font-weight: bold;
    padding: 15px 20px;
    background: #48ac49;
    display: inline-block;
    letter-spacing: 0.1em;
 }
/* ---------------------------------
 [+] table
 --------------------------------- */
.mytbl {
    margin: 0 auto;
    color: #051841;
    text-shadow: 1px 1px 2px rgba(255,255,255,0.6);
    border: solid 4px #e1e1e1;
    box-shadow: 0 0 4px rgba(255, 255, 255, 0.99);
}
.mytbl caption {
    font: normal 15px MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
    color: #00468d;
    text-align: right;
    text-shadow: 1px 1px 2px rgba(255,255,255,0.6);
    margin-top: 20px;
}
.mytbl th {
    background: #d2dbe2;
    border: 1px solid #abacad;
    font: normal 14px MyriadProRegular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
    text-align: center;
    padding: 2px;
}
.mytbl td {
    background: #f5f5f5;
    border: 1px solid #abacad;
    font: normal 13px MyriadProRegular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
    padding: 4px;
}
.mytbl td.alt {
    background: #ebebeb;
}
.mytbl td.alt2 {
    background: #ebebeb;
    text-align: center;
}
.mytbl td.spec {
    padding-left: 20px;
}
/* ---------------------------------
 [-] table
 --------------------------------- */
/* ---------------------------------
 [+] google maps
 --------------------------------- */
.box-overflow {
    background: url('images/misc/mail.jpg') no-repeat;
    padding: 0 0 10px 60px;
}
.box-overflow h6 {
    padding-left: 0 !important;
}
.gmaps {
    margin: 20px 0;
    padding: 6px !important;
    width: 575px;
    text-align: center;
    background-image: -ms-radial-gradient(center, circle closest-corner, #f1f1f1 0%, #d8d8d8 100%);/* IE10 Consumer Preview */
    background-image: -moz-radial-gradient(center, circle closest-corner, #f1f1f1 0%, #d8d8d8 100%); /* Mozilla Firefox */
    background-image: -o-radial-gradient(center, circle closest-corner, #f1f1f1 0%, #d8d8d8 100%); /* Opera */
    background-image: -webkit-gradient(radial, center center, 0, center center, 506, color-stop(0, #f1f1f1), color-stop(1, #d8d8d8)); /* Webkit (Safari/Chrome 10) */
    background-image: -webkit-radial-gradient(center, circle closest-corner, #f1f1f1 0%, #d8d8d8 100%); /* Webkit (Chrome 11+) */
    background-image: radial-gradient(circle closest-corner at center, #f1f1f1 0%, #d8d8d8 100%); /* W3C Markup, IE10 Release Preview */
}
/* ---------------------------------
 [-] google maps
 --------------------------------- */
/* ---------------------------------
 [+] news
 --------------------------------- */
.news-container, .news-container div, .teachers div, .display-block, #department-staff div {
    overflow: hidden;
}
.news-container h4 {
    background: none !important;
    font: normal 20px MyriadProRegular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
    color: #00468d;
    padding: 0 !important;
    margin: 10px 0 12px 0 !important;
}
.news-container img {
    background: url('images/bg-news.png') no-repeat;
    float: left;
    margin: 0 20px 0 0;
    padding: 3px 3px 23px 3px;
}
.news-container p.time {
    color: #2162a3;
    font: normal 12px Arial;
    line-height: 1.2em;
}
.news-container p {
    font: normal 12px Arial;
    color: #051841;
    line-height: 1.6em;
}
/* ---------------------------------
 [-] news
 --------------------------------- */
/* ---------------------------------
 [+] statut box
 --------------------------------- */
.statutbox {
    padding-bottom: 50px;
}
.box {
    color: #1361b0;
    font: normal 14px MyriadProRegular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
    float: left;
    padding: 6px;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 2px rgba(255,255,255,0.6);
}
.rowanchor {
    background: #d0d6d9;
    margin: 10px 8px 0 8px;
    width: 91%;
}
.rowup {
    background: #d0d6d9;
    margin: 10px 0 0 0;
}
a[name] {
    text-decoration: none !important;
}
/* ---------------------------------
 [-] statut box
 --------------------------------- */
/* ---------------------------------
 [+] overlay image caption
 --------------------------------- */
.image_wrapper {
    margin: 0 auto;
    width: 500px;
    padding: 5px 0;
}
.image_wrapper img, .gs-image-box img {
    box-shadow: 0px 40px 20px -45px rgba(0,0,0,0.9);
}
.image_wrapper_older {
    margin: 0 auto;
    padding: 0;
    width: 295px;
}
.image_wrapper_long {
    margin: 0 auto;
    padding: 0;
    width: 581px;
}
.image_wrapper p, .image_wrapper_long p, .image_wrapper_older p, .list-img-center p {
    font-size: 13px !important;
    text-align: center;
}
.captioned, .gs-image-box img {
    background: #e1e1e1;
    padding: 5px;
    box-shadow: 0 0 4px rgba(255, 255, 255, 0.99);
}
/* ---------------------------------
 [-] overlay image caption
 --------------------------------- */
/* ---------------------------------
 [+] chair position
 --------------------------------- */
#department-staff {
    overflow: hidden;
    border-top: solid 1px #545c63;
    border-bottom: solid 1px #545c63;
    box-shadow: 0 1px 0 #9aa9b6, 0 -1px 0 #9aa9b6;
    margin-top: 20px;
}
#department-staff .box-static-dep {
    width: 320px;
    float: left;
    margin: 15px 11px 10px 0;
}
#department-staff h3 {
    font: normal 22px MyriadProRegular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
    color: #00468d;
    text-shadow: 1px 1px 2px rgba(255,255,255,0.6);
}
#department-staff p {
    font: normal 12px MyriadProRegular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
}
/* ---------------------------------
 [-] chair position
 --------------------------------- */
/* ---------------------------------
 [+] university administration
 --------------------------------- */
ul.tabs {
    float: left;
    background: url('images/bg-administration-tab.png') bottom center no-repeat;
    height: 25px; /*--Set height of tabs--*/
    width: 100%;
    margin: 0 !important;
    font: normal 13px MyriadProRegular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif !important;
    color: #013052 !important;
    text-shadow: 1px 1px 2px rgba(255,255,255,0.9) !important;
}
ul.tabs li {
    float: left;
    height: 24px; /*--Subtract 1px from the height of the unordered list--*/
    line-height: 24px; /*--Vertically aligns the text within the tab--*/
    margin-bottom: -1px; /*--Pull the list item down 1px--*/
    overflow: hidden;
}
ul.tabs li a {
    text-decoration: none !important;
    color: #545659 !important;
    display: inline-block;
    width: 102px;
    outline: none;
    text-align: center;
}
ul.tabs li a:hover {
    background: rgba(204,204,204,0.6) url('images/bg-administration-tab-ah.png') no-repeat;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
    background: url('images/bg-administration-tab-ah.png') no-repeat;
}
.tab_container {
    clear: both;
}
.tab_content {
    padding: 10px 0 0 0;
}
.tab_content h3 {
    font: bold 28px MyriadProRegular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
    color: #ab8805;
}
.tab_content h5 {
    font: normal 24px MyriadProRegular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
    color: #00468d;
    text-shadow: 1px 1px 2px rgba(255,255,255,0.6);
    margin: 16px 0 0 0;
}
.tab_content hr {
    border-bottom: solid 1px #545c63;
    box-shadow: 0 1px 0 #9aa9b6;
}
.tab_content ol, ol.raquo {
    list-style: url('images/misc/raquo.png') !important;
}
/* ---------------------------------
 [-] university administration
 --------------------------------- */
#accordion-menu h3, #accordion-faculties h3, #accordion-stech h3 {
    font: normal 24px MyriadProRegular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
    text-shadow: 1px 1px 2px rgba(255,255,255,0.6);
    cursor: pointer;
}
.ui-icon {
    width: 22px;
    height: 24px;
}
.ui-icon {
    display: block;
    text-indent: -99999px;
    overflow: hidden;
}
.ui-helper-reset {
    /*margin: 0;*/
    outline: 0;
}
.ui-accordion .ui-accordion-content {
    overflow: auto;
}
/* ---------------------------------
 [+] right menu
 --------------------------------- */
#accordion-menu {
    clear: both;
    padding: 20px 15px 30px 35px;
}
#accordion-menu h3 {
    color: #061927;
    margin: 0 0 20px 0;
}
#accordion-menu h3.ui-accordion-header-active {
    color: #1158a1;
}
#accordion-menu .ui-state-default .ui-icon {
    background: url('images/misc/accordion-arrow-default.png') no-repeat;
    float: right;
    margin: 8px 15px 0 0;
}
#accordion-menu .ui-state-active .ui-icon {
    background: url('images/misc/accordion-arrow-active.png') no-repeat;
}
#accordion-menu ul {
    line-height: 1.4em;
    margin-left: 5px;
}
/* ---------------------------------
 [-] right menu
 --------------------------------- */
/* ---------------------------------
 [+] faculties accordion
 --------------------------------- */
#accordion-faculties .ui-state-default .ui-icon {
    background: url('images/misc/faculties-default.png') no-repeat;
    float: left;
    margin: 0 15px 0 0;
}
#accordion-faculties h3 {
    color: #1361b0;
    padding: 10px 0;
}
#accordion-faculties h3.ui-accordion-header-active, #accordion-faculties h3.ui-state-hover, #accordion-stech h3.ui-state-hover {
    color: #ab8805;
}
#accordion-faculties h5 {
    color: #00468d;
    font: normal 20px MyriadProRegular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
    line-height: 2em;
    margin: 0 0 20px 0;
    padding-left: 40px;
    border-bottom: solid 1px #545c63;
    box-shadow: 0 1px 0 #9aa9b6;
}
#accordion-faculties .rozklad {
    border-bottom: solid 1px #545c63;
    box-shadow: 0 1px 0 #9aa9b6, 0 -1px 0 #9aa9b6;
    line-height: 2em;
    margin: 10px 0;
}
#accordion-faculties .rozklad img {
    margin-right: 10px;
}
#accordion-faculties .rozklad strong {
    font: normal 24px MyriadProRegular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
}
.faculties-thumb {
    background: url('images/bg-faculties.png') no-repeat 22px 0;
}
.faculties-thumb img {
    margin: 7px 30px 30px 29px;
}
/* ---------------------------------
 [-] faculties accordion
 --------------------------------- */
 /* ---------------------------------
 [+] students & teachers accordion
 --------------------------------- */
#accordion-stech h3 {
    color: #00468d;
    padding: 10px 0;
}
#accordion-stech h3.ui-accordion-header-active {
    color: #ab8805;
}
#accordion-stech ul {
    list-style: none;
    line-height: 1.4em;
    margin-left: 45px;
}
#accordion-stech .ui-state-default .ui-icon {
    background: url('images/misc/stech-default.png') no-repeat;
    float: left;
    margin: 0 15px 0 0;
}
#accordion-stech .ui-state-hover .ui-icon, #accordion-stech .ui-state-focus .ui-icon,
#accordion-faculties .ui-state-hover .ui-icon, #accordion-faculties .ui-state-focus .ui-icon {
    background: url('images/misc/checkbox.png') no-repeat;
}
#accordion-stech .ui-state-active .ui-icon {
    background: url('images/misc/checkbox.png') no-repeat;
}
/* ---------------------------------
 [-] students & teachers accordion
 --------------------------------- */
#scrollUp {
	bottom: 20px;
	right: 20px;
	height: 38px;
	width: 38px;
	background: url('images/misc/top.png') no-repeat;
    text-indent: -99999px;
}
.admissions {
    text-align: center;
    margin: -10px 0 30px 0;
}
.admissions h4 {
    background: #dac160 !important;
    font: normal 20px MyriadProRegular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
    color: #00468d;
    display: inline-block;
    padding: 10px 30px !important;
    margin: 20px 10px 10px !important;
}
.admissions a:link, .admissions a:visited {
    color: #424242 !important;
    text-decoration: none;
}
.admissions a:hover {
    color: #5d5d5d !important;
    text-decoration: underline;
}
.admissions a:active {
    color: #424242 !important;
}
/* ---------------------------------
 [+] google custom search
 --------------------------------- */
.gsc-tabsArea {
    border-bottom: 1px solid #a3a6a9 !important;
}
.gsc-tabHeader {
    font-weight: normal !important;
    padding: 0 8px 2px 8px !important;
}
.gsc-tabHeader.gsc-tabhActive {
    background: rgba(86,93,100,0.2) !important;
    border: none !important;
}
.gsc-tabHeader.gsc-tabhInactive {
    background: none !important;
    color: none !important;
}
.gsc-results {
    width: 100% !important;
}
.gsc-tabsArea, .gsc-control-wrapper-cse, .gsc-table-result {
    font: normal 15px MyriadProRegular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif !important;
}
.gsc-url-top {
    font-size: 14px;
}
.cse .gsc-control-cse, .gsc-control-cse, .gsc-webResult.gsc-result, .gsc-imageResult-column, .gsc-imageResult-classic {
    background: none !important;
    border: 0 !important;
}
.cse .gsc-control-cse, .gsc-control-cse {
    padding: 0 !important;
}
.gsc-webResult.gsc-result {
    border: 0 !important;
    margin: 0 1.4em 0 0 !important;
}
.gsc-table-result {
    margin: 4px 0 0 0;
}
.gsc-thumbnail-inside, .gsc-url-top {
    padding: 0 !important;
}
.gsc-cursor-page.gsc-cursor-current-page {
    background: rgba(86,93,100,0.4) !important;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page {
    background: rgba(86,93,100,0.2) !important;
    border: solid 1px #a3a6a9;
    padding: 4px 8px;
}
.gs-image-box.gs-web-image-box.gs-web-image-box-portrait {
    width: 70px !important;
    height: 73px !important;
}
.gs-image-box.gs-web-image-box.gs-web-image-box-landscape {
    width: 90px !important;
}
.gs-imageResult {
    width: 124px !important;
}
.gs-imageResult .gs-image-box {
    margin-bottom: 15px;
}
/* ---------------------------------
 [-] google custom search
 --------------------------------- */
.news-archive {
    background: #bbd1e3;
    text-align: center;
}
.news-archive:hover {
    background: rgba(187,209,227,.7);
}
.news-archive a {
    padding: 10px;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
}
/* ---------------------------------
 [-] spoiler
 --------------------------------- */
.spoiler-content-1,
.spoiler-content-2,
.spoiler-content-3,
.spoiler-content-4,
.spoiler-content-5,
.spoiler-content-6,
.spoiler-content-7,
.spoiler-content-8,
.spoiler-content-9,
.spoiler-content-10,
.spoiler-content-11,
.spoiler-content-12,
.spoiler-content-13 {
    overflow: hidden;
    margin-left: 20px;
}
.spoiler-link {
    color: #125aa2;
    display: inline-block;
}
.spoiler-link:hover {
    text-decoration: underline;
}
#checker-1,
#checker-2,
#checker-3,
#checker-4,
#checker-5,
#checker-6,
#checker-7,
#checker-8,
#checker-9,
#checker-10,
#checker-11,
#checker-12,
#checker-13 {
    display: none;
}
.toggle {
    display: inline-block;
    overflow: hidden;
    cursor: pointer;
}
#checker-1:checked ~ .spoiler-content-1,
#checker-2:checked ~ .spoiler-content-2,
#checker-3:checked ~ .spoiler-content-3,
#checker-4:checked ~ .spoiler-content-4,
#checker-5:checked ~ .spoiler-content-5,
#checker-6:checked ~ .spoiler-content-6,
#checker-7:checked ~ .spoiler-content-7,
#checker-8:checked ~ .spoiler-content-8,
#checker-9:checked ~ .spoiler-content-9,
#checker-10:checked ~ .spoiler-content-10,
#checker-11:checked ~ .spoiler-content-11,
#checker-12:checked ~ .spoiler-content-12,
#checker-13:checked ~ .spoiler-content-13 {
    transition: height linear .6s;
}
#checker-1:not(:checked) ~ .spoiler-content-1,
#checker-2:not(:checked) ~ .spoiler-content-2,
#checker-3:not(:checked) ~ .spoiler-content-3,
#checker-4:not(:checked) ~ .spoiler-content-4,
#checker-5:not(:checked) ~ .spoiler-content-5,
#checker-6:not(:checked) ~ .spoiler-content-6,
#checker-7:not(:checked) ~ .spoiler-content-7,
#checker-8:not(:checked) ~ .spoiler-content-8,
#checker-9:not(:checked) ~ .spoiler-content-9,
#checker-10:not(:checked) ~ .spoiler-content-10,
#checker-11:not(:checked) ~ .spoiler-content-11,
#checker-12:not(:checked) ~ .spoiler-content-12,
#checker-13:not(:checked) ~ .spoiler-content-13 {
    height: 0;
    transition: height linear .6s;
}
#checker-1:not(:checked) ~ .spoiler-link > .toggle:before,
#checker-2:not(:checked) ~ .spoiler-link > .toggle:before,
#checker-3:not(:checked) ~ .spoiler-link > .toggle:before,
#checker-4:not(:checked) ~ .spoiler-link > .toggle:before,
#checker-5:not(:checked) ~ .spoiler-link > .toggle:before,
#checker-6:not(:checked) ~ .spoiler-link > .toggle:before,
#checker-7:not(:checked) ~ .spoiler-link > .toggle:before,
#checker-8:not(:checked) ~ .spoiler-link > .toggle:before,
#checker-9:not(:checked) ~ .spoiler-link > .toggle:before,
#checker-10:not(:checked) ~ .spoiler-link > .toggle:before,
#checker-11:not(:checked) ~ .spoiler-link > .toggle:before,
#checker-12:not(:checked) ~ .spoiler-link > .toggle:before,
#checker-13:not(:checked) ~ .spoiler-link > .toggle:before {
    content: " Розгорнути ↓";
}
#checker-1:checked ~ .spoiler-link > .toggle:before,
#checker-2:checked ~ .spoiler-link > .toggle:before,
#checker-3:checked ~ .spoiler-link > .toggle:before,
#checker-4:checked ~ .spoiler-link > .toggle:before,
#checker-5:checked ~ .spoiler-link > .toggle:before,
#checker-6:checked ~ .spoiler-link > .toggle:before,
#checker-7:checked ~ .spoiler-link > .toggle:before,
#checker-8:checked ~ .spoiler-link > .toggle:before,
#checker-9:checked ~ .spoiler-link > .toggle:before,
#checker-10:checked ~ .spoiler-link > .toggle:before,
#checker-11:checked ~ .spoiler-link > .toggle:before,
#checker-12:checked ~ .spoiler-link > .toggle:before,
#checker-13:checked ~ .spoiler-link > .toggle:before {
    content: "↑ Згорнути";
}

.owl-carousel {
    width: 664px;
}

.margin__upper {
    padding-top: 15px;
}

.two-digits li {
    display:block;
} /* hide original list counter */
/*.two-digits > li:first-child {
    counter-reset: item;
} /* reset counter */
.two-digits > li {
    counter-increment: item;
    position: relative;
} /* increment counter */
.two-digits > li:before {
    content:counters(item, ".") ". ";
    position: absolute;
    margin-right: 100%;
    right: 10px;
} /* print counter */